An interface used to describe the actions required by any type of directory scanner that supports Selecters.

author | Hans Lellelid <hans@xmpl.org> (Phing)
author | Bruce Atherton <bruce@callenish.com> (Ant)
package | phing.types.selectors

### Methods

## Directories which were selected out of a scan.

    getDeselectedDirectories()

## Files which were selected out of a scan.

    getDeselectedFiles()

## Sets the selectors the scanner should use.

    setSelectors(\selectors $selectors)

### Parameters

#### $selectors

`\selectors`

the list of selectors